	
	DIV.displayTabs_heading
	{
	    text-align:center;
	}
	
	TABLE#DisplayTabTable
	{
	    margin-left:50px;
	}
	
	.displayTabs_TypeRow
	{
	}
	
	.displayTabs_TypeHeadingCell
	{
	}
	
	.displayTabs_TypeHeadingText
	{
	}
	
	.displayTabs_TypeCheckCell
	{
	    text-align:center;
	}
	
	.displayTabs_TypeCheckBox
	{
	}
	
	.displayTabs_RefRow
	{
	    background-color:#eeeeee;
	}
	
	.displayTabs_RefHeadingCell
	{
	    padding-left:10px;
	}
	
	.displayTabs_RefHeadingText
	{
	}
	
	.displayTabs_RefHeadingText_uncheckedRow
	{
	    color:Red;
	}
	
	
	.displayTabs_RefCheckCell
	{
	    text-align:center;
	}
	
	.displayTabs_RefCheckBox
	{
	}
	
	.displayTabs_deleteableOption
	{
	    color:#ff0000;
	}
	body.displayTabs_bodyElement
	{
	    background-color:#ffffff;
	}
	P.displayTabs_Paragraph
	{
	    height:auto;
	    text-align:right;
	}
	
	.SearchPageTabSectionNotSelected
	{
	    text-align:center;
	}

